<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>OVr-SL-vys.title</key>
	<string>更新完毕的文档已在您的办公空间中可用。</string>
	<key>dcI-xL-HXo.title</key>
	<string>更新完毕</string>
</dict>
</plist>
